Cozy and Tiddlywiki?


#41

C’est fait. Non je pensais pas à TW mais plus lié à la plateforme.


#42

De mon côté TW fonctionne toujours. Et je n’ai pas mis le code à jour… Je n’ai pas vraiment d’idées sur ce qui se passe.


#43

J’ai bien le même bug. J’espère pouvoir regarder ça la semaine prochaine.


#44

Merci @frank :smile:

Désolé @silvyn, j’ai bien reçu tes informations, mais pas trouvé le temps de regarder cette semaine :confused:


#45

Pour informations, le problème semble lié à la méthode OPTIONS. Tiddly n’a l’air d’accepter les requêtes sur / que pour la méthode GET. Aussi bien HEAD que OPTIONS retournent une 404.


#46

Merci @Clochix, ça m’aidera dans ma recherche.


#47

On dirait que la mise à jour a résolu le plus gros bug. Est-ce que @silvyn tu peux réessayer ?


#48

Yep, je viens de faire la mise à jour de mon Cozy, et pour l’instant ne constate plus la popup d’erreur :sunglasses:

Merci !


#49

Je viens tout juste d’installer CozyCloud (hier), et j’ai ces popups. A priori, je dois être sur la toute dernière version ?


#50

Est-ce que tu peux vérifier que la plateforme est à jour (section mes apps) ?


#51

On a vérifié avec le chan IRC, ça semble à jour partout.


#52

Là je bloque… je ne sais pas comment reproduire.


#53

Pour info la version stable 5.1.12 est sortie aujourd’hui officiellement :sunglasses:

http://tiddlywiki.com/#Release%205.1.12

Tu devrais pouvoir mettre à jour ton dépôt @frank, et ainsi passer en version stable, avec la nouvelle wikibare !


#54

Salut @Clochix !

est-ce qu’il y aura moyen d’avoir accès à ce TiddlyWiki en Beta dans le store des instances hébergées sur mycozy.cloud ?

Merci !


#55

Bonjour @Wenzel,

Non, Frank avait porté TiddlyWiki pour Cozy V2, mais ce portage n’est pas compatible avec Cozy V3. La V2 et la V3 sont très différentes, aucun des portages effectués pour la V2 ne peut être utilisé avec la V3 :crying_cat_face: